.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 60px;
	margin-bottom: 45px;
}

#u40560-8
{
	z-index: 30;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40559-4
{
	z-index: 38;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40561-4
{
	z-index: 42;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40560-8_img,#u40559-4_img,#u40561-4_img
{
	display: block;
	vertical-align: top;
}

#u40617
{
	z-index: 18;
	width: 999px;
	margin-left: 281px;
	position: relative;
}

#u40579
{
	z-index: 2;
	width: 999px;
	margin-left: 281px;
	margin-top: 20px;
	position: relative;
}

#ppu40627
{
	width: 0.01px;
	margin-top: 98px;
	position: relative;
}

#pu40627
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u40627
{
	z-index: 22;
	width: 627px;
	position: relative;
}

#u40627_clip
{
	overflow: hidden;
	width: 627px;
	height: 450px;
}

#u40627_img
{
	margin-left: -45px;
	margin-right: 1px;
}

#u40597
{
	z-index: 10;
	width: 627px;
	margin-top: 18px;
	position: relative;
}

#pu40607
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 648px;
}

#u40607
{
	z-index: 14;
	width: 470px;
	position: relative;
}

#u40587
{
	z-index: 6;
	width: 470px;
	margin-top: 13px;
	position: relative;
}

#u40582
{
	z-index: 4;
	width: 999px;
	margin-left: 280px;
	margin-top: 71px;
	position: relative;
}

#pu40622
{
	width: 0.01px;
	margin-top: 72px;
	position: relative;
}

#u40622
{
	z-index: 20;
	width: 706px;
	position: relative;
	margin-right: -10000px;
}

#u40622_clip
{
	overflow: hidden;
	width: 706px;
	height: 502px;
}

#u40622_img
{
	margin-right: -11px;
}

#u40642
{
	z-index: 28;
	width: 381px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 737px;
}

#pu40612
{
	width: 0.01px;
	margin-top: 26px;
	position: relative;
}

#u40612
{
	z-index: 16;
	width: 595px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u40632
{
	z-index: 24;
	width: 491px;
	position: relative;
	margin-right: -10000px;
	left: 628px;
}

#u40597_img,#u40607_img,#u40632_img
{
	padding-bottom: 1px;
}

#u40602
{
	z-index: 12;
	width: 999px;
	margin-left: 280px;
	margin-top: 37px;
	position: relative;
}

#u40602_clip
{
	overflow: hidden;
	width: 999px;
	height: 707px;
}

#u40602_img
{
	margin-left: -28px;
	margin-right: -59px;
}

#u40592
{
	z-index: 8;
	width: 999px;
	margin-left: 280px;
	margin-top: 36px;
	position: relative;
}

#u40637
{
	z-index: 26;
	width: 999px;
	margin-left: 280px;
	margin-top: 51px;
	position: relative;
}

